body {
  height: 100%;
  background-color: #2f292b;
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin: 10px 0px 16px;
  font-family: Lemon, sans-serif;
  font-size: 68px;
  line-height: 54px;
  font-weight: 500;
  letter-spacing: 1px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .73), 0 2px 4px rgba(0, 0, 0, .19);
}

h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-shadow: none;
}

h3 {
  margin: 5px 0px;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
  text-shadow: none;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 22px;
  line-height: 23px;
  letter-spacing: 0px;
  text-shadow: none;
}

.button {
  display: block;
  width: 32%;
  height: auto;
  padding: 9px 29px;
  float: left;
  border-radius: 4px;
  background-color: #9f1f63;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3), 0 0 0 1px rgba(0, 0, 0, .11), inset 0 0 0 1px hsla(0, 0%, 100%, .08), inset 0 1px 0 0 hsla(0, 0%, 100%, .16), inset 0 -44px 38px -25px rgba(0, 0, 0, .09);
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .19);
}

.button:hover {
  background-color: #e66f40;
}

.button:active {
  background-color: rgba(230, 111, 64, .63);
  box-shadow: 0 1px 0 0 hsla(0, 0%, 100%, .26), 0 0 0 1px rgba(0, 0, 0, .16), inset 0 2px 6px 1px rgba(0, 0, 0, .11), inset 0 1px 0 0 rgba(0, 0, 0, .2), inset 0 44px 38px -25px rgba(0, 0, 0, .13);
}

.subtitle {
  font-family: 'Droid Sans', sans-serif;
  font-size: 25px;
  line-height: 34px;
  font-weight: 400;
  text-transform: none;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .24), 0 1px 0 rgba(0, 0, 0, .25);
}

.field {
  width: 65%;
  height: auto;
  margin-right: 3%;
  float: left;
  border: 0px solid #000;
  border-radius: 4px;
  background-color: rgba(47, 41, 43, .65);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .31), inset 0 2px 9px -1px rgba(0, 0, 0, .14), 0 0 0 1px hsla(0, 0%, 100%, .09), 0 1px 0 0 hsla(0, 0%, 100%, .13);
  -webkit-transition: background-color 300ms ease, box-shadow 300ms ease;
  transition: background-color 300ms ease, box-shadow 300ms ease;
  color: #fff;
  font-size: 16px;
}

.field:hover {
  background-color: rgba(47, 41, 43, .76);
}

.field:focus {
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .31), inset 0 2px 9px -1px rgba(0, 0, 0, .14), 0 0 0 2px #c96c47, 0 0 12px 1px #c96c47;
}

.sign-up-form {
  display: inline-block;
  width: 500px;
  margin-top: 47px;
}

.success-message {
  padding: 29px;
  border-radius: 4px;
  background-color: #c96c47;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .3), 0 0 0 1px rgba(0, 0, 0, .14), inset 0 0 0 1px hsla(0, 0%, 100%, .09), inset 0 1px 0 0 hsla(0, 0%, 100%, .12);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, .56);
}

.error-message {
  padding-bottom: 5px;
  border-radius: 2px;
  background-color: #5c3245;
}

.header-section {
  height: 100%;
  padding-top: 28px;
  padding-bottom: 237px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/inicio-min.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/inicio-min.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  color: #fff;
  text-align: center;
}

.container {
  padding-right: 129px;
  padding-left: 129px;
}

.logo {
  margin-bottom: 0px;
}

.formulario {
  display: block;
  width: 50%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, .2);
}

.enviar {
  width: 100%;
}

.slider {
  height: 150px;
  background-color: transparent;
  color: transparent;
}

.mask {
  height: 150px;
}

.slide {
  width: 33%;
  height: 150px;
}

.imagen-sliders {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
  padding-bottom: 25px;
}

.succes {
  background-color: transparent;
}

.error {
  background-color: transparent;
}

@media (max-width: 991px) {
  .container {
    padding-right: 79px;
    padding-left: 79px;
  }
}

@media (max-width: 767px) {
  .sign-up-form {
    margin-bottom: 0px;
  }
  .header-section {
    padding-top: 30px;
    padding-bottom: 75px;
  }
  .container {
    padding-right: 11px;
    padding-left: 11px;
  }
}

@media (max-width: 479px) {
  .button {
    width: 100%;
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
  }
  .field {
    width: 100%;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
  }
  .sign-up-form {
    width: auto;
  }
  .formulario {
    width: 90%;
  }
  .slide {
    width: 50%;
  }
}

